/spice-protocol-*.tar.bz2
/spice-protocol-*.tar.bz2.sign
/spice-protocol-0.14.2.tar.xz
/spice-protocol-0.14.2.tar.xz.sig
/victortoso-E37A484F.keyring
/spice-protocol-0.14.3.tar.xz
/spice-protocol-0.14.3.tar.xz.sig
/spice-protocol-0.14.4.tar.xz
/spice-protocol-0.14.4.tar.xz.sig
